<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af4742ed686c93d870998d77f7acef5a">
  <dict>
    <!--2021-12-29 17:44:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
